/* responsive font size */
/*
1vw = 1% of viewport width
1vh = 1% of viewport height
1vmin = 1vw or 1vh, whichever is smaller
1vmax = 1vw or 1vh, whichever is larger
*/

/* nav bar */
nav .logo {
    position: absolute;
    left: 1em;
    top: 0.3em;
}
nav .logoimg {
    width: 100%;
    height: auto;
}
.navbar-nav a {
    font-weight: 700;
    font-size: 1em;
    text-transform: uppercase;
}
.dropdown-menu > li > a {
    font-size: .8em;
}
/* right padding on top menu*/
.navbar-collapse {
    margin-right: 2em;
}

/* space for fixed top navbar menu */
.navbarspace {
    height: 3.5em;
}
.navbarspace2 {
    height: 2.5em;
}

/* secondary menu on event pages */
.nav2 {
    min-height:0;
    margin-bottom: 0;
/*    background-color:#cdcdcd; */
    border:none;
}

.nav2 .nav > li > a {
    padding: 7px 10px;
    font-size: 1.3em;
}

/* make carousel full width */
.carousel .item {
    width: 100%; /*slider width*/
    max-height: 600px; /*slider height*/
}
.carousel .item img {
    width: 100%; /*img width*/
}
/*add some makeup*/
.carousel .carousel-control {
    background: none;
    border: none;
    top: 50%;
}
.carouselrow {
    padding: inherit;
}

.eventtitle {
    position: relative;
}
.eventtitletextbox {
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: #fff;
    opacity: .8;
    -khtml-opacity: .8;
    -moz-opacity: .8;
    -ms-filter: "alpha(opacity=80)";
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.8);
    -webkit-font-smoothing: antialiased;
}
.eventtitletext {
    font-size: 3em;
    font-weight: bold;
/*    padding: .5em; */
}
.eventsubtitletext {
    font-size: 2.5em;
    font-weight: bold;
    /*    padding: .5em; */
}

#carousel-2 .carousel-indicators {
    top: 5%;
}

/*full width container*/
@media (max-width: 767px) {
    .block {
        margin-left: -20px;
        margin-right: -20px;
    }
}

/* white menu */
.navbar-default {
    background-color: white;
}

/* thumbnail hover effect */
.thumbnail {
    position:relative;
    overflow:hidden;
    padding:0;
}

/* button that appears over the thumbnail */
.thumbbtn {
    color: white;
}

/* rollover on thumbnail images */
.caption {
    position:absolute;
    top:0;
    right:0;
/*    background:rgba(66, 139, 202, 0.75); */
    background:rgba(119, 119, 119, 0.65);
    width:100%;
    height:100%;
    padding:0;
    display: none;
    text-align:center;
    color:#fff !important;
    z-index:2;
}

/* align elements vertically in the middle */
.middle-parent-element {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.middle-element {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

/* transparent button effect */
.btn.outline {
    background: none;   /* transparent  */
    padding: 12px 22px;
}

/* remove thumbnail border */
.thumbnail {
    border: 0 none;
    box-shadow: none;
}

.newsinfo {
    border-bottom: solid;
    border-bottom-color: lightgrey;
    border-bottom-width: thin;
}

.homenewsphoto {
    float: left;
    padding: .4em;
}

.newspagephoto {
    padding-right: 1em;
}

/* hover menu */
@media (min-width: 979px) {
    ul.nav li.dropdown:hover > ul.dropdown-menu {
        display: block;
    }
}

.subsection {
    margin-top: 1.5em;
    margin-left: 1em;
    margin-right: 1em;
    margin-bottom: 2em;
}
.subtitletext {
    text-transform: uppercase;
}


/* key stats displayed on the event page */
.key-stats {
    width: 100%;
    margin: 2em 0 0;
    text-align: center;
}
.key-stats .value {
    font-size: 3em;
    line-height: 1em;
    font-weight: bold;
}
.key-stats .name {
    font-size: 2em;
    text-transform: uppercase;
}
.key-stats span {
    display: block;
}

.eventnews {
    min-height: 5em;
/*
    max-height: 35em;
    overflow: hidden;
*/
}
.eventinfo {
    min-height: 5em;
/*
    max-height: 26.2em;
    overflow: hidden;
*/
}

/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}
/* set column widths */
.col-fixed {
    /* custom width */
    width:260px;
}
.col-min {
    /* custom min width */
    min-width:320px;
}
.col-max {
    /* custom max width */
    max-width:320px;
}

.col-fixed-sponsors {
    /* custom width */
    width:400px;
}
/* centered columns styles end */

/* sponsors links on the main page */
.sponsor {
    text-align: center;
    margin: 1em;
}

.newssidebar {
    background-color: #f5f6f7;
}
.newssidebar .panel {
    background-color: #f5f6f7;
}
.newssidebar .events li:before {
    padding-left: 1em;
    font-family: FontAwesome;
    content: "\f054";
}

/* on footer */
footer .row {
    background-color: darkslategray;
    height: 12em;
    padding-top: 2em;
    padding-left: 2em;
    padding-right: 2em;
    color: white;
}

.social-networks {
    list-style: none;
    margin: 0;
    padding: 0;
}

.social-networks li {
    display: inline-block;
    margin-left: 1em;
}

.social-networks li i {
    color:#fff;
}

.social-event {
    margin-top: 1em;
    margin-right: 1em;
}

.social-event-right {
    position: absolute;
    top: 0;
    right: 0;
}

.social-event li i {
    color:#000;
}
